/* MAILCHIMP OVERRIDES */
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
    width: 100%;
    margin-top: .25rem;
    margin-bottom: 0;
    font-size: 80%;
    color: #dc3545;
    font-weight: normal;
    background-color: transparent;
    text-align: left;
    padding: 0;
    display:block;
}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
    border-color: #dc3545 !important;
}

/* LINKS AND BUTTONS */
.btn {
    text-transform: uppercase;
}
header.masthead a.more {
    text-align: center;
    font-size: 1.5rem;
    line-height: 3.5rem;
    display: block;
    width: 3.5rem;
    height: 3.5rem;
    color: white;
    position: absolute;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

/* COLOURS */
.bg-light {
    background-color:#f2f2f2 !important;
}

/* HR */
.section-heading hr {
    max-width: 6rem;
    margin: 2rem auto 0;
    border-width: 2px;
    border-color: rgba(0, 0, 0, 0.15);
}

/* TYPOGRAPHY */
small {
    font-weight: inherit;
}
section .section-heading p {
    margin-bottom: 0;
}
@media (min-width: 992px) {
    section h2,
    header.masthead h2 {
        font-size: 3rem;
    }
}

/* CONTAINERS */
section {
    padding: 5rem 0;
    text-align: center;
}
.section-heading {
    margin: 0 auto 2rem;
}
.feature-item {
    max-width: 325px;
    margin: 0 auto;
}
.device-container {
    max-width: 260px;
    margin: 0 auto;
    padding-top: 1.5rem;
    padding-bottom: 3rem;
}
.feature-item,
#about .row > [class*='col-'],
#contact .row > [class*='col-'],
#smsf-setup .row > [class*='col-'],
#smsf-inclusions .row > [class*='col-'],
#smsf-extras .row > [class*='col-'] {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.feature-item i {
    font-size: 3rem;
    display: block;
    margin-bottom: 1rem;
}
@media (min-width: 992px) {
    section .device-container {
        margin: 0 auto;
    }
}
@media (min-width: 1200px) {
    section {
        padding: 6rem 0;
    }
    .feature-item,
    .device-container,
    #about .row > [class*='col-'],
    #contact .row > [class*='col-'],
    #smsf-setup .row > [class*='col-'],
    #smsf-inclusions .row > [class*='col-'],
    #smsf-extras .row > [class*='col-'] {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}
.card-body .feature-item {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.card-body .feature-item i {
    font-size: 2rem;
    margin-bottom: 1rem;
}

/* MAINNAV */
#mainNav {
    -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,.4);
    box-shadow: 0 0 8px 0 rgba(0,0,0,.4);
}
#mainNav .navbar-brand {
    line-height: 32px;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    margin-right: 3rem;
}
#mainNav .navbar-brand img {
    height: 32px;
    float: left;
}
#mainNav .navbar-nav > li > a {
    text-transform: uppercase;
}
#mainNav .navbar-nav > li > a:focus {
    color: inherit;
}
#mainNav .navbar-nav > li > a.active:focus {
    color: #2196F3;
}
@media (max-width: 991px) {
    .navbar-nav {
        margin-top: 1rem;
        text-align: center;
    }
    .nav-link {
        padding-top: 0.75rem;
        padding-bottom: 0.75rem;
    }
    #social-navbar-nav .nav-link {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}
@media (min-width: 992px) {
    #mainNav.navbar {
        padding-top: 0.75rem;
        padding-bottom: 0.75rem;
    }
    #mainNav .navbar-nav > li + li {
        margin-left: 0.5rem;
    }
}

/* HEADER MASTHEAD */
header.masthead {
    text-align: center;
    position: relative;
    width: 100%;
    padding-top: 7rem;
    padding-bottom: 2rem;
    color: white;
    background: url("../img/bg-pattern.png") #2196F3;
}
header.masthead .feature-item p {
    font-weight: 300;
}
header.masthead .feature-item h4 {
    font-weight: 400;
}
@media (max-width: 575.98px) {
    header.masthead .section-heading h1 {
        font-size: 2rem;
    }
}
@media (min-width: 992px) {
    header.masthead {
        height: 100vh;
    }
    header.masthead .section-heading {
        margin: 0 auto 4rem;
    }
}

/* TEAM SECTION */
#team .team-image {
    height: 10rem;
    width: 10rem;
    overflow: hidden;
    margin: auto;
    border-radius: 50%;
    margin-bottom: 1rem;
}
#team h4 {
    margin-bottom: 0.25rem;
}

/* TESTIMONIAL CAROUSEL */
#carousel-testimonials.carousel {
    padding-bottom: 4rem
}
#carousel-testimonials img {
    height: 6rem;
    width: 6rem;
    overflow: hidden;
    margin: 1rem auto 1.5rem;
    border-radius: 50%;
    padding: 4px;
    border: 1px solid rgba(0, 0, 0, 0.15);
}
#carousel-testimonials .carousel-inner i {
    font-size: 3rem;
    display: block;
    margin-bottom: 1rem;
}
#carousel-testimonials .carousel-caption {
    color: inherit;
}
#carousel-testimonials .carousel-item {
    //max-width: 800px;
    //margin: 0 auto;
    padding-left: 15%;
    padding-right: 15%;
}
#carousel-testimonials .carousel-indicators {
    bottom: 0px;
}
#carousel-testimonials .carousel-indicators li {
    background-color: rgba(0,0,0,.2);
    width: 10px;
    height: 10px;
    border-radius: 50%;
}
#carousel-testimonials .carousel-indicators .active {
    background-color: rgba(0,0,0,.4);
}
#carousel-testimonials .carousel-control-prev,
#carousel-testimonials .carousel-control-next {
    //font-size: 1.5rem;
}

/* CONTACT US SECTION */
#contact ul.list-social {
    margin: 1rem 0 3rem;
}
#contact ul.list-social li a {
    font-size: 1.5rem;
    line-height: 3.5rem;
    display: block;
    width: 3.5rem;
    height: 3.5rem;
    color: white;
    border-radius: 50%;
}
#contact ul.list-social li.social-twitter a {
    background-color: #1da1f2;
}
#contact ul.list-social li.social-twitter a:hover {
    background-color: #0d95e8;
}
#contact ul.list-social li.social-facebook a {
    background-color: #3b5998;
}
#contact ul.list-social li.social-facebook a:hover {
    background-color: #344e86;
}
#contact ul.list-social li.social-linkedin a {
    background-color: #0077b5;
}
#contact ul.list-social li.social-linkedin a:hover {
    background-color: #026ca3;
}
#contact ul.list-social li.social-youtube a {
    background-color: #f00;
}
#contact ul.list-social li.social-youtube a:hover {
    background-color: #ba0000;
}

/* CERTIFICATIONS SECTION */
#certifications {
    color: #fff;
    background-color: #555;
}
#certifications .text-muted {
    color: #aaa !important;
}
#certifications img#xero,
#certifications img#tax-agent {
    max-height: 80px;
}
#certifications img#microsoft {
    max-height: 60px;
}

/* FOOTER */
footer {
    text-align: center;
    padding: 1rem 0;
    font-size: 0.7rem;
    background-color: #555;
    color: #ccc;
}
footer p {
    margin: 0;
}